package com.kfzs.duanduan.bean;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  NewGameRecommend</p>
 * @ <p>Description:</p>
 * @ date:  2017/12/13 11:24
 * @ QQ:    315096953
 */

public class NewGameRecommend {

    private int gameid = 0;

    private String icon = "";

    private String gamename = "";

    private String discount;

    public String getDiscount() {
        return discount == null ? "" : discount;
    }

    public void setDiscount(String discount) {
        this.discount = discount;
    }


    public int getGameid() {
        return gameid;
    }

    public void setGameid(int gameid) {
        this.gameid = gameid;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getGamename() {
        return gamename;
    }

    public void setGamename(String gamename) {
        this.gamename = gamename;
    }
}
